Link to home
Start Free TrialLog in
Avatar of andrefortier7
andrefortier7

asked on

Need to understand how to install Cisco VPN client under Vista

I have been able to successfully install the Cisco VPN client under Vista, but I cannot use the software.

I keep getting the VPN mismatch error.

Cisco says that they do not support integrated firewalls. OK - well I turned off the firewall in Vista and still no go.

Ideas?
Avatar of dave4dl
dave4dl

you have to use version 5+ and it only works on 32 bit vista (it will not work at all on 64 bit)
The Cisco AnyConnect VPN Client will work on Vista x64, however your company needs a Cisco ASA 5500 Series to use it. The AnyConnect Client supports SSL and DTLS. It does not support IPSec at this time.

Reference:
http://www.cisco.com/en/US/products/sw/secursw/ps2308/products_qanda_item09186a00801c2dbe.shtml
Avatar of andrefortier7

ASKER

We use a VPN concentrator and I am using the Cisco client 5.0.02

Which is version 5+
ASKER CERTIFIED SOLUTION
Avatar of andrefortier7
andrefortier7

Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial